<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>pt. 02</Title>
  <Series>HYPER SCAPE #6 The End of the Beginning</Series>
  <Web>https://www.comixology.com/HYPER-SCAPE-6-The-End-of-the-Beginning-Part-2/digital-comic/962241</Web>
  <Summary>Head to head with Tower! The team confronts Tower in his own domain, but with one of the last fragments within his reach, are they too late?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB962241], [ASINB09CLMGY49]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Science Fiction, Video Games</Genre>
  <PageCount>12</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
